Java 11 への移行

Jamf Pro 10.14.0 以降と Jamf Infrastructure Manager 2.1.0 では、Jamf Pro サーバ環境に Java 11 が必要です。アップグレードする前に、お使いの Jamf Pro サーバまたはインストラクチャマネージャがサポートされている Java 11 ディストリビューションの 1 つを実行していることを確認する必要があります。